BlogEngine.NET and .NET 4 plans?

Topics: ASP.NET 2.0
Aug 25, 2010 at 12:55 PM

I am currently hosting on GoDaddy which recently made .net 4 available.  I would like to move to .NET 4 but I have read about incompatibility with blogengine.net

1.) Are there plans to make blogengine compatible with 4? (when?)

2.) Is it possible with GoDaddy to make one root .net 2/3.5 while another root be .net 4 (i recognize this is really a question for GoDaddy but thought someone may have experienced this)

 

thx-dave

 

Aug 25, 2010 at 1:40 PM

I was able to follow the instructions http://blogengine.codeplex.com/Thread/View.aspx?ThreadId=211539 for upgrading blog engine 1.6.0 to .net 4 (worked great)